.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c461.component_ContentDisplay_Content {
 } #c461 table {margin-left: 20px;border-width: 1px;border-spacing: 0px;border-style: solid;border-color: gray;border-collapse: collapse;border-radius:0px;box-shadow: 5px 5px 5px #888888;}
